unit UxControlsReg6;

interface

uses
  Classes,
  UxControls6;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('Next Universal', [
      TUxButton,
      TUxSpeedButton,
      TUxEdit,
      TUxListBox,
      TUxNotificationsManager
  ]);
end;

end.
